<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Danielx321, Karas, xlimeee</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Grain Silo</en>
        <de>Hofsilo</de>
		<pl>Silos Na Zboże</pl>
    </title>
	
    <description>
        <en>
<![CDATA[Grain Silo1:
Price: 60000 €
Capacity: 200.000 Liters

Grain Silo2:
Price: 30000 €
Capacity: 100.000 Liters

Seasons ready
]]>
        </en>
        <de>
<![CDATA[Hofsilo1:
Preis: 60000 €
Kapazität: 200.000 Liter

Hofsilo2:
Preis: 30000 €
Kapazität: 100.000 Liter

Seasons ready
]]>
        </de>
		<pl>
<![CDATA[Silos na zboże1:
Cena: 60000 €
Pojemnść: 200.000 Liters

Silos na zboże1:
Cena: 30000 €
Pojemnść: 100.000 Liters

Współpracuje z modem Seasons
]]>
        </pl>
    </description>
	
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="bin.xml"/>
		<storeItem xmlFilename="bin1.xml"/>
    </storeItems>
	
    <l10n>
		<text name="action_RemoveCover">
			<en>Remove the cover</en>
			<de>Plane entfernen</de>
			<pl>Zdejmij pokrywe</pl>
		</text>
		<text name="action_ReplaceCover">
			<en>Replace the cover</en>
			<de>Plane anbringen</de>
			<pl>Załóż pokrywe</pl>
		</text>
		<text name="action_UnFold">
			<en>Unfold grain choke</en>
			<de>Korndrossel abbauen</de>
			<pl>Rozłóż żmijkę</pl>
		</text>
		<text name="action_Fold">
			<en>Fold grain choke</en>
			<de>Korndrossel anbringen</de>
			<pl>Złóż żmijkę</pl>
		</text>
		<text name="action_UnFold_Blower">
			<en>Unfold Blower</en>
			<de>Gebläse abbauen</de>
			<pl>Rozłóż dmuchawę</pl>
		</text>
		<text name="action_Fold_Blower">
			<en>Fold Blower</en>
			<de>Gebläse aufbauen</de>
			<pl>Złóż dmuchawę</pl>
		</text>
	</l10n>
	
	<brands>
        <brand name="BIN" title="BIN" image="textures/brand_BIN.dds"/>		
    </brands>	
	
</modDesc>